/*
 * This generates CSS for The STArchive.
 * D. Joseph Creighton <djc@cc.umanitoba.ca>
 * 15 Feb 2004
 */

a:link    { color:#0099FF; }
a:active  { color:#FF0000; }
a:visited { color:#FF9900; }
a:hover   { color:#FF3333; }

a.blue:link    { color:#FFFFFF; }
a.blue:active  { color:#FF0000; }
a.blue:visited { color:#FFFFFF; }
a.blue:hover   { color:#FF3333; }

body {
 background:      #000000;
 color:           #FFCC00;
 font-family:     Helvetica, Arial, Verdana, sans-serif;
 font-size:       12px;
 text-decoration: none;
}

.caption { color:#0099FF; font-size: 16px; text-align: center; }
.captionsm { color:#0099FF; font-size: 12px; text-align: center; }
.copyright { color:#0099FF; font-size: 10px; text-align: center; }
.largept { font-size: 16px; }
.headrpt { font-size: 14px; }
.smallpt { font-size: 10px; }
.smallptblue { color:#FFFFFF; font-size: 10px; }

.button {
 font-family:     Helvetica, Arial, Verdana, sans-serif;
 text-decoration: none;
}

.nav-tl   { background-image: url("gifs/TL-nav.gif"); }
.nav-tc   { background-image: url("gifs/TC-nav.gif"); }
.nav-tr   { background-image: url("gifs/TR-nav.gif"); }
.nav-rc   { background-image: url("gifs/RC-nav.gif"); }
.nav-bl   { background-image: url("gifs/BL-nav.gif"); }
.nav-bc   { background-image: url("gifs/BC-nav.gif"); }
.nav-br   { background-image: url("gifs/BR-nav.gif"); }

.popup-bc { background-image: url("gifs/BC-pop.gif"); }
.popup-lc { background-image: url("gifs/LC-pop.gif"); }
.popup-rc { background-image: url("gifs/RC-pop.gif"); }
.popup-tc { background-image: url("gifs/TC-pop.gif"); }

.bc { background-image: url("gifs/BC.gif"); }
.lc { background-image: url("gifs/LC.gif"); }
.rc { background-image: url("gifs/RC.gif"); }
.tc { background-image: url("gifs/TC.gif"); }

.bc-poll {
 background-image: url("gifs/BC.gif");
 color:#FFFFFF;
 font-family:     Helvetica, Arial, Verdana, sans-serif;
 font-size: 10px;
 text-decoration: none;
}

